﻿#contact {
    padding: 50px 0 0 0;
    display: flex;
    flex-wrap: nowrap;
    background-color: #f2f2f2;
}

    #contact .container {
        max-width: 98%;
    }

    #contact .titulo {
        display: flex;
        flex-direction: column;
        padding: 15px 10px;
        max-width: 1280px;
        margin: auto;
    }

        #contact .titulo h1 {
            width: 100%;
            text-align: center;
            text-transform: uppercase;
            font-size: 32px;
        }

    #contact .conteudo-contato {
        width: 100%;
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
    }

    #contact .contato-form {
        width: 40%;
        padding: 30px 5px 30px 15px;
        display: flex;
        flex-wrap: wrap;
        margin: 0;
        margin-left: 180px;
    }

        #contact .contato-form .erro {
            text-align: center;
            color: #e10000;
            margin: auto;
            width: 100%;
        }

        #contact .contato-form .sucesso {
            text-align: center;
            color: #005a20;
            margin: auto;
            width: 100%;
        }

        #contact .contato-form .item-contato {
            width: 100%;
            padding: 5px 10px;
        }

            #contact .contato-form .item-contato label,
            #contact .contato-form .item-contato-metade label {
                margin: 0;
            }

            #contact .contato-form .item-contato textarea {
                resize: none;
            }

            #contact .contato-form .item-contato textarea,
            #contact .contato-form .item-contato input,
            #contact .contato-form .item-contato-metade input {
                border: 1px solid #f2f2f2;
            }

        #contact .contato-form .item-contato-metade {
            width: 50%;
            padding: 5px 10px;
        }

        #contact .contato-form .item-contato .btn-enviar {
            width: 100%;
            height: 40px;
            border: none;
            background-color: #dbaa84;
            color: #FFF;
            text-transform: uppercase;
            font-size: 18px;
        }

            #contact .contato-form .item-contato .btn-enviar:hover {
                background-color: #ce9467;
            }

    #contact .img-contato {
        width: 50%;
    }

    #contact .img-contato {
        width: 50%;
    }

        #contact .img-contato img {
            max-width: 100%;
            display: block;
            margin: auto;
        }

    #contact #contagem-caracteres {
        font-size: 10px;
        float: right;
    }
